Add augmented clickthrough & LDN metrics to dashboard
Closed, ResolvedPublic4 Story Points

Description

We have the data (and scripts for generating it). Let's add surface it on the dashboard and get rid of that black WIP box.

mpopov created this task.Sep 24 2015, 6:10 PM
mpopov claimed this task.
mpopov added a subscriber: mpopov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 6:10 PM
mpopov set Security to None.
mpopov edited a custom field.

P.S. @Ironholds I backfilled search_threshold_pass_rate.tsv & sample_page_visit_ld.tsv and changed permissions appropriately so that main.sh shouldn't have problems appending to them.

Sweet, and I've git pull'd on stat1002.

Change 241115 had a related patch set uploaded (by Bearloga):
Adds augmented clickthroughs to dashboard Adds 'user engagement' KPI summary box Adds 'user engagement' KPI time series Adds page visit time LD10/25/50/75/90/95/99 time series Fixes dashboard titles (including in browser window)

https://gerrit.wikimedia.org/r/241115

Change 241115 merged by OliverKeyes:
Adds augmented clickthroughs to dashboard Adds 'user engagement' KPI summary box Adds 'user engagement' KPI time series Adds page visit time LD10/25/50/75/90/95/99 time series Fixes dashboard titles (including in browser window)

https://gerrit.wikimedia.org/r/241115

Deskana closed this task as "Resolved".Nov 20 2015, 5:24 AM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 20 2015, 5:24 AM